h1 {
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
}

h2 {
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    margin-top: 24px;
}

.oyo ul {
    list-style-type:decimal;
}

hr {
    border: 1px solid #357FAA;
}


/* Enable text wrapping in TOC */
.book .book-summary ul.summary li a {
  white-space: normal;
  line-height: 1.3;
  padding-top: 8px;
  padding-bottom: 8px;
}

div#boxedtext {
    background-color: rgba(86, 155, 189, 0.2);
    padding: 20px;
    margin-bottom: 20px;
    font-size: 14pt;
}

div#template {
    margin-top: 30px;
    margin-bottom: 30px;
    color: #808080;
    border:1px solid #808080;
    padding: 10px 10px;
    background-color: rgba(128, 128, 128, 0.2);
    border-radius: 5px;
}

div#license {
    margin-top: 30px;
    margin-bottom: 30px;
    color: #4C721D;
    border:1px solid #4C721D;
    padding: 10px 10px;
    background-color: rgba(76, 114, 29, 0.2);
    border-radius: 5px;
}

.summary {
  background-color:  #eaf2f8 !important;
}

.note, .advanced, .flag, .takeAway {
  padding: 10px;
  margin: 20px 0px;
  border-radius: 5px;
  border-left: 8px;
  border-left-style: solid;
}

.note {
  border-color: #0d4a7b;
  background-color: #f0f7fd;
}

.note::before {
  content: "Note";
  font-weight: bold;
  color: #0d4a7b;
}

.advanced {
  border-color: #1f7b0d;
  background-color: #f1fdf0;
}

.advanced::before {
  content: "Optional Deeper Dive";
  font-weight: bold;
  color: #1f7b0d;
}

.takeAway {
  border-color: #cccc00;
  background-color: #ffffe6;
}

.takeAway::before {
  content: "Highlight";
  font-weight: bold;
  color: #cccc00;
}

.flag {
  border-color: #cc0000;
  background-color: #ffe6e6;
}

.flag::before {
  content: "Whoa!";
  font-weight: bold;
  color: #cc0000;
}

.caption {
  text-align: center;
}

blockquote {
  color: #002145;
}

strong {
  color: #002145;
}
img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}